Post
/v1/devices/session-status
Get all the BGP session states for the devices
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Body parameters
object
deviceIds
Array of integer
integer (int64)
Example1234567891011
Responses
200
OK
object
bgpSessionDataMap
object
property*
object (v1DevicesSessionStatusPostResponseData) additionalProperties
coreBgpNeighborsCount
integer (int32)
Example123
deviceId
integer (int64)
Example1234567891011
odpBgpNeighborsCount
integer (int32)
Example123
wanInterfacesCount
integer (int32)
Example123
bgpSessionMap
object
property*
object (v1DevicesSessionStatusPostResponseData) additionalProperties
coreBgpNeighborsCount
integer (int32)
Example123
deviceId
integer (int64)
Example1234567891011
odpBgpNeighborsCount
integer (int32)
Example123
wanInterfacesCount
integer (int32)
Example123
bgpSessionStates
Array of object (v1DevicesSessionStatusPostResponseData)
object
coreBgpNeighborsCount
integer (int32)
Example123
deviceId
integer (int64)
Example1234567891011
odpBgpNeighborsCount
integer (int32)
Example123
wanInterfacesCount
integer (int32)
Example123